## kgb-bot 1.51

=== debian/changelog ===
kgb-bot (1.51-1) unstable; urgency=medium

  * kgb-ci-report: avoid boolean evaluation of an Dpkg::Version object where a
    simple existence test is enough
    (Closes: #900699)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 04 Jun 2018 12:16:29 +0000

kgb-bot (1.50-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Add merge request title to merge request notifications.
  * Stop using channel as a unique identifier.
    This is a big change, as most of the code was assuming a channel name is
    unique across networks, causing weird issues when adding channels
    dynamically from a webhook.
  * Factor out some repetitive code.
  * The current code was leaving the configuration in a inconsistent state when
    a channel was dynamically added; now it is done as if it was added to the
    configuration.
  * Finally fix the dynamic join problem.

  [ Damyan Ivanov ]
  * use get_chanid at one more place instead of hand-crafted concatenation
  * when complaining of a repo without channels, suggest adding them to
    the request parameters

 -- Martín Ferrari <tincho@debian.org>  Mon, 28 May 2018 01:20:22 +0000

kgb-bot (1.49-1) unstable; urgency=medium

  * add 'always_squash_outside_dir' webhook option (multiple values)
  * Declare conformance with Policy 4.1.4 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 29 Apr 2018 12:32:38 +0000
