=== debian/control ===
Source: kgb-bot
Maintainer: Debian KGB Maintainers <kgb-bot@packages.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libcpan-changes-perl,
                     libdbd-pg-perl,
                     libdpkg-perl,
                     libfile-remove-perl,
                     libfile-touch-perl,
                     libipc-run-perl,
                     libipc-system-simple-perl,
                     libjson-xs-perl,
                     libjson-rpc-perl,
                     libmonkey-patch-perl,
                     libnet-ip-perl,
                     libpoe-component-irc-perl,
                     libpoe-component-server-soap-perl,
                     libpoe-perl,
                     libproc-pid-file-perl,
                     libschedule-ratelimiter-perl,
                     libsoap-lite-perl,
                     libsvn-perl,
                     libtest-compile-perl (>= 0.19),
                     libtest-differences-perl,
                     libtest-exception-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libwww-shorten-perl,
                     libyaml-perl,
                     git,
                     subversion,
                     locales-all
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/kgb-team/kgb/
Vcs-Git: https://salsa.debian.org/kgb-team/kgb.git
Homepage: https://salsa.debian.org/kgb-team/kgb/wikis/home
Testsuite: autopkgtest-pkg-perl

Package: kgb-bot
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         adduser,
         libipc-run-perl,
         libjson-xs-perl,
         libmonkey-patch-perl,
         libnet-ip-perl,
         libpoe-component-irc-perl,
         libpoe-component-server-soap-perl,
         libpoe-perl,
         libproc-pid-file-perl,
         lsb-base,
         libschedule-ratelimiter-perl,
         libyaml-perl,
         kgb-client (= ${binary:Version}),
         git
Suggests: polygen,
          libfile-which-perl
Description: IRC collaboration bot
 KGB is an IRC bot, helping people work together by notifying an IRC channel
 when a commit occurs.
 .
 It supports multiple repositories/IRC channels and is fully configurable.
 .
 This package contains the server-side daemon, kgb-bot, which is responsible
 for relaying commit notifications to IRC.

Package: kgb-client
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libjson-xs-perl,
         libjson-rpc-perl,
         libsoap-lite-perl,
         libsvn-perl,
         libyaml-perl
Recommends: libdpkg-perl,
            libfile-touch-perl,
            libwww-perl,
            libwww-shorten-perl
Suggests: kgb-bot
Breaks: kgb-client-git (<= 1.28-1~)
Replaces: kgb-client-git (<= 1.28-1~)
Description: client for KGB (IRC collaboration bot)
 KGB is an IRC bot, helping people work together by notifying an IRC channel
 when a commit occurs.
 .
 It supports multiple repositories/IRC channels and is fully configurable.
 .
 This package contains the client-side program, kgb-client, which is supposed
 to be used as an hook in your version control system and sends the
 notifications to the KGB daemon.
 .
 Currently supported version control systems are:
  * Git
  * Subversion
  * CVS
