## kgb-bot 1.54

=== debian/changelog ===
kgb-bot (1.54-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * comment out the test client config example of message-template
    seeing the defaults is more usable
  * use_ssl: 0 in the example test server configs
    there's still a bug when use_ssl is 1 (the default) and the port is 6667

  [ gregor herrmann ]
  * script/kgb-bot: use $client_ip->ip in webhook error message
    like in the debug message.
    Thanks to James Clarke for the suggestion.

  [ Damyan Ivanov ]
  * kgb-bot: convert ::ffff:a.b.c.d to a.b.c.d before looking up client ip in
    the white list
    fixes ipv4 white-list configuration
  * bump years of copyright
  * Declare conformance with Policy 4.3.0 (no chanes needed)

 -- Damyan Ivanov <dmn@debian.org>  Thu, 03 Jan 2019 10:23:40 +0000

kgb-bot (1.53-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * drop port: option from default config
  * add port to the test server IRC config now that 6697 us the default
  * encode/decode Git directory name when passing it to Git or when reading it
    from the environment
    this matters when the directory name is not plain ASCII (Closes: #822375)
  * auto join: increase NickServ delay to 60 seconds (default is 5)
    this helps joining +r channels on freenode, where nick server identification
    takes more than 5 seconds
  * fix path to scripts in t/critic.t
  * reorder default notification order, keeping the order of colours
    the new order is project/module, branch, commit, author, log
  * Client::Git: strip leading whitespace when parsing the output of
    'git status'
  * bump debhelper compatibility level to 11 via debhelper-compat

  [ gregor herrmann ]
  * kgb-bot: human_duration(): also handle case where there are exactly
    two time parts. Thanks to Mattia Rizzolo for the bug report on IRC.
  * Declare compliance with Debian Policy 4.2.1.

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Oct 2018 19:25:32 +0000

kgb-bot (1.52-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Add some documentation about the webhook configuration to kgb.conf(5).
    Thanks to Jerome Charaoui for the bug report. (Closes: #902312)

  [ Damyan Ivanov ]
  * kgb-ci-report: avoid counting duplicate source packages in the UDD SQL
    query
  * bot: add support to use_ssl configuration parameter (per network, defaults
    to 1)
  * add dependency on libpoe-component-sslify-perl

 -- Damyan Ivanov <dmn@debian.org>  Thu, 13 Sep 2018 17:04:02 +0000
