=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            gregor herrmann <gregoa@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                libmodule-build-perl
 Build-Depends-Indep: perl,
                      libclass-accessor-perl,
@@ -37,7 +37,7 @@
                      git,
                      subversion,
                      locales-all
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/kgb-team/kgb/
 Vcs-Git: https://salsa.debian.org/kgb-team/kgb.git
 Homepage: https://salsa.debian.org/kgb-team/kgb/wikis/home
@@ -54,6 +54,7 @@
          libnet-ip-perl,
          libpoe-component-irc-perl,
          libpoe-component-server-soap-perl,
+         libpoe-component-sslify-perl,
          libpoe-perl,
          libproc-pid-file-perl,
          lsb-base,
