## kgb-bot 1.55

=== debian/changelog ===
kgb-bot (1.55-2) unstable; urgency=medium

  * Upload to unstable.
  * kgb-client: drop ancient Breaks/Replaces on kgb-client-git.
  * Drop version constraint from libtest-compile-perl build dependency.
  * Bump debhelper-compat to 12.
  * Remove trailing whitespace from debian/*.
  * Update years of copyright.
  * Add Pre-Depends: ${misc:Pre-Depends} for kgb-bot in debian/control for
    maintainer scripts after the bump to debhelper 12.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: drop override_dh_compress. debhelper 12 doesn't compress
    examples any more.
  * Comment out example channel in /etc/kgb-bot/kgb.conf. An installation
    with the unchanged config would cause bots to appear in this channel.
    (Closes: #927372)
  * Add an entry to debian/NEWS about a pitfall with use_ssl and port in
    /etc/kgb-bot/kgb.conf. (Closes: #910971)

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Jul 2019 01:30:31 +0200

kgb-bot (1.55-1) experimental; urgency=medium

  [ gregor herrmann ]
  * fix typo in test diag()

  [ Damyan Ivanov ]
  * fix coloring of failed pipelines (Closes: #930450)
  * upload to experimental

 -- Damyan Ivanov <dmn@debian.org>  Thu, 13 Jun 2019 20:11:57 +0000
