=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
MOD_VER := $(shell perl -Ilib -MApp::KGB -e'print $$App::KGB::VERSION')

%:
	dh $@

override_dh_auto_configure:
	[ "$(DEB_VERSION_UPSTREAM)" = "$(MOD_VER)" ] \
	    || ( echo "Package version ($(DEB_VERSION_UPSTREAM)) doesn't match module version ($(MOD_VER))"; exit 1 )
	dh_auto_configure

override_dh_auto_test:
	LANG=bg_BG.utf8 LC_ALL=bg_BG.utf8 dh_auto_test

override_dh_missing:
	dh_missing --fail-missing
