=== debian/watch ===
# debian/watch is not useful for this package, because Debian packagers are
# also upstream authors
