## kgb-bot 1.57

=== debian/changelog ===
kgb-bot (1.57-1) unstable; urgency=medium

  * Update tests to changed output in merge messages for Git 2.28.0+.
    Thanks to Jonathan Nieder for the bug report. (Closes: #965350)
  * Bump debhelper-compat to 13.
  * debian/rules: drop "dh_missing --fail-missing".
    This is the default in debhelper compatibility level 13.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jul 2020 14:32:20 +0200

kgb-bot (1.56-1) unstable; urgency=medium

  [ Iain Lane ]
  * kgb-bot: Support globs in only_branches.
    This will allow derivatives to maintain their packages on Salsa, but not
    announce the changes to their branches to the Debian IRC channels.
    (Closes: #945015)
  * kgb-bot: Add only_tag parameter.
    As with `only_branch`, this will make the bot only announce changes to
    tags matching the given globs.

  [ gregor herrmann ]
  * Update copyright notices.
  * Add new requirements to Build.PL.
  * Drop comment_out_example_channel.patch (applied).
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Mar 2020 07:44:00 +0000
