## kgb-bot 1.58

=== debian/changelog ===
kgb-bot (1.58-1) unstable; urgency=medium

  * fix tests to not hard-code merge commit messages
    hard-coded merge commit texts, which depend on the git version, which is
    unreliable
    Closes: #973118 -- FTBFS: test failures
  * drop StandardError=syslog from kgb-bot.service

 -- Damyan Ivanov <dmn@debian.org>  Tue, 03 Nov 2020 17:13:20 +0000
