=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: devel
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Build-Depends-Indep: perl,
+Build-Depends-Indep: git <!nocheck>,
                      libclass-accessor-perl <!nocheck>,
                      libcpan-changes-perl <!nocheck>,
                      libdbd-pg-perl <!nocheck>,
@@ -17,8 +17,9 @@
                      libfile-touch-perl <!nocheck>,
                      libipc-run-perl <!nocheck>,
                      libipc-system-simple-perl <!nocheck>,
+                     libjson-rpc-perl <!nocheck>,
                      libjson-xs-perl <!nocheck>,
-                     libjson-rpc-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
                      libmonkey-patch-perl <!nocheck>,
                      libnet-ip-perl <!nocheck>,
                      libpoe-component-irc-perl <!nocheck>,
@@ -33,23 +34,28 @@
                      libtest-exception-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
+                     libtext-glob-perl <!nocheck>,
                      libwww-shorten-perl <!nocheck>,
                      libyaml-perl <!nocheck>,
-                     git <!nocheck>,
-                     subversion <!nocheck>,
-                     locales-all
-Standards-Version: 4.3.0
+                     locales-all,
+                     perl,
+                     subversion <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/kgb-team/kgb/
 Vcs-Git: https://salsa.debian.org/kgb-team/kgb.git
 Homepage: https://salsa.debian.org/kgb-team/kgb/wikis/home
+Rules-Requires-Root: no
 
 Package: kgb-bot
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          adduser,
+         git,
+         kgb-client (= ${binary:Version}),
          libipc-run-perl,
          libjson-xs-perl,
+         liblist-moreutils-perl,
          libmonkey-patch-perl,
          libnet-ip-perl,
          libpoe-component-irc-perl,
@@ -57,13 +63,12 @@
          libpoe-component-sslify-perl,
          libpoe-perl,
          libproc-pid-file-perl,
-         lsb-base,
          libschedule-ratelimiter-perl,
+         libtext-glob-perl,
          libyaml-perl,
-         kgb-client (= ${binary:Version}),
-         git
-Suggests: polygen,
-          libfile-which-perl
+         lsb-base
+Suggests: libfile-which-perl,
+          polygen
 Pre-Depends: ${misc:Pre-Depends}
 Description: IRC collaboration bot
  KGB is an IRC bot, helping people work together by notifying an IRC channel
@@ -79,8 +84,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclass-accessor-perl,
+         libjson-rpc-perl,
          libjson-xs-perl,
-         libjson-rpc-perl,
          libsoap-lite-perl,
          libsvn-perl,
          libyaml-perl
