=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,3 @@
 
 override_dh_auto_test:
 	LANG=bg_BG.utf8 LC_ALL=bg_BG.utf8 dh_auto_test
-
-override_dh_missing:
-	dh_missing --fail-missing
