## kgb-bot 1.60

=== debian/changelog ===
kgb-bot (1.60-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * Changes: drop round brackets around release dates (Closes: #1057932)

  [ Antoine Beaupré ]
  * trickle up error messages in JSON RPC calls.

  [ gregor herrmann ]
  * debian/copyright: update copyright holders/years.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 04:07:44 +0100

kgb-bot (1.59-1) unstable; urgency=medium

  [ gregor herrmann ]
  * t/76-webhook-pipeline.t: use status=failed instead of failure
    to match Gitlab pipeline status (no functional change).

  [ Martina Ferrari ]
  * Update my name and email address.

  [ Damyan Ivanov ]
  * avoid warning in kgb-ci-report when a package is first tested by the CI
    prev_status is undefined in such situations
  * systemd: add Restart=on-failure
    helps providing the service even after a crash

 -- Damyan Ivanov <dmn@debian.org>  Mon, 30 Oct 2023 16:42:12 +0000

kgb-bot (1.58-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:12:56 +0200
