=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: kgb-bot
 Maintainer: Debian KGB Maintainers <kgb-bot@packages.debian.org>
-Uploaders: Martín Ferrari <tincho@debian.org>,
+Uploaders: Martina Ferrari <tina@debian.org>,
            Damyan Ivanov <dmn@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: devel
@@ -40,7 +40,7 @@
                      locales-all,
                      perl,
                      subversion <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/kgb-team/kgb/
 Vcs-Git: https://salsa.debian.org/kgb-team/kgb.git
 Homepage: https://salsa.debian.org/kgb-team/kgb/wikis/home
