## kgb-bot 1.61

=== debian/changelog ===
kgb-bot (1.61-1) unstable; urgency=medium

  [ Martina Ferrari ]
  * trim_lines: Remove prefix from continuation lines.

  [ gregor herrmann ]
  * t/76-webhook-pipeline.t: add a test for a multi-line pipeline message.

  [ Martina Ferrari ]
  * t/76-webhook-pipeline.t: ensure line is cut mid-word.
  * t/76-webhook-pipeline.t: ensure multi-line test fails without the fix.

 -- Damyan Ivanov <dmn@debian.org>  Fri, 20 Sep 2024 18:12:45 +0000
