## kgb-bot 1.62

=== debian/changelog ===
kgb-bot (1.62-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 02 Sep 2025 16:57:45 -0400

kgb-bot (1.62-2) unstable; urgency=medium

  * Upload to unstable.
  * Drop dependency on obsolete transitional package lsb-base.
  * Fix typo in previous changelog entry.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Aug 2025 00:07:03 +0200

kgb-bot (1.62-1) experimental; urgency=medium

  [ Antoine Beaupré ]
  * channel secret support (Closes: #899245)

  [ Damyan Ivanov ]
  * fix merging channel configuration, keeping channel secrets
  * sort channel names for predictability
  * use correct condition for presence of channel data
  * update copyright notices
  * upload to experimental

 -- Damyan Ivanov <dmn@debian.org>  Sat, 07 Jun 2025 13:08:37 +0000
