=== debian/control ===
--- 
+++ 
@@ -5,7 +5,6 @@
            gregor herrmann <gregoa@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: git <!nocheck>,
@@ -40,11 +39,10 @@
                      locales-all,
                      perl,
                      subversion <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/kgb-team/kgb/
 Vcs-Git: https://salsa.debian.org/kgb-team/kgb.git
 Homepage: https://salsa.debian.org/kgb-team/kgb/wikis/home
-Rules-Requires-Root: no
 
 Package: kgb-bot
 Architecture: all
@@ -65,8 +63,7 @@
          libproc-pid-file-perl,
          libschedule-ratelimiter-perl,
          libtext-glob-perl,
-         libyaml-perl,
-         lsb-base
+         libyaml-perl
 Suggests: libfile-which-perl,
           polygen
 Pre-Depends: ${misc:Pre-Depends}
